/* bb.css */

/* Define custom properties (CSS variables) at the root level */
:root {
    --black-1: #141414;
    --black-2: #000000;
    --white-1: #ffffff;
    --grey-1: #AAAAAA;
}

/* Usage examples */
.navbar {
    background-color: var(--black-1) !important;
}


body, p, h5, h2, tr, td, th, li, b, .cart-item-price, .billing-form label {
    color: var(--black-1);
}

.grey-1 {
    color: var(--grey-1);
}

.nav-item a:hover, .dropdown-item:hover {
    color: var(--white-1) !important;
}


@media (min-width: 768px) {
    .navbar-brand, .navbar-nav .nav-link {
        color: var(--white-1) !important;
    }

    .nav-item a:hover, .dropdown-item:hover {
        color: var(--black-1) !important;
    }
    
}

